API ReferenceSupport Intake

Get one intake result

GET
/v1/support-intake/events/{mapping_id}

Authorization

bearerAuth
AuthorizationBearer <token>

Send a SimpleServe API key as Authorization: Bearer <key>.

In: header

Path Parameters

mapping_id*string
Match^evt_[A-Za-z0-9]+$

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/support-intake/events/string"
{  "id": "string",  "source_id": "string",  "source_event_id": "string",  "source_thread_id": "string",  "outcome": "created",  "decision_reason": "string",  "ticket_id": "string",  "ticket_url": "string",  "source_links": [    "string"  ],  "run_id": "string",  "session_id": "string",  "run_status": "string",  "usage": {    "rate_card_id": "string",    "meters": [      {        "id": "string",        "quantity": 0,        "cost_usd": 0      }    ]  },  "cost_usd": 0,  "repeated": false,  "latest_processed_source_timestamp": "2019-08-24T14:15:22Z"}